Reply to post: Not for older MACs

All Mac owners should migrate to OS X Yosemite 10.10.3 ASAP

knarf

Not for older MACs

Apple stops you upgrading if your mac is too old..... sorry not supported .....sorry.... buy a new mac buddy....

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2019